{
    "manifest_version": "1.0.21",
    "title": "Wealthy \u2013 Wealth & Investment Management Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "JKit - Tab Pricing Year",
            "screenshot": "screenshots\/jkit-tab-pricing-year.jpg",
            "source": "templates\/jkit-tab-pricing-year.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/jkit-tab-pricing-year\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "JKit - Tab Pricing Month",
            "screenshot": "screenshots\/jkit-tab-pricing-month.jpg",
            "source": "templates\/jkit-tab-pricing-month.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/jkit-tab-pricing-month\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Appointment",
            "screenshot": "screenshots\/metform-appointment.jpg",
            "source": "templates\/metform-appointment.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/metform-appointment\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/single-post\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/metform-contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.12.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "2.6.1",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "MetForm",
            "version": "3.2.3",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "Highlight-Down.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Highlight-Down.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 1222,
            "dimensions": [
                114,
                103
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-3LX7TCE"
        },
        {
            "filename": "chart-2.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/chart-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 9883,
            "dimensions": [
                488,
                215
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.untitledui.com\/"
        },
        {
            "filename": "Insight-Chart.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Insight-Chart.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 21067,
            "dimensions": [
                488,
                453
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.untitledui.com\/"
        },
        {
            "filename": "handsome-modern-man-in-glasses-showing-dollar-bill-PYVVA3D.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/handsome-modern-man-in-glasses-showing-dollar-bill-PYVVA3D.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 223171,
            "dimensions": [
                800,
                847
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PYVVA3D"
        },
        {
            "filename": "Logo-6.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 10357,
            "dimensions": [
                590,
                125
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 9232,
            "dimensions": [
                498,
                114
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo-7.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-7.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 12994,
            "dimensions": [
                593,
                132
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo-1-1.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-1-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 8374,
            "dimensions": [
                605,
                126
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo-2-2.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-2-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 9842,
            "dimensions": [
                581,
                113
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo-3.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 9995,
            "dimensions": [
                733,
                105
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo-5.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 10230,
            "dimensions": [
                661,
                109
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "Logo-4.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/Logo-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 3828,
            "dimensions": [
                519,
                109
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.logotouse.com\/"
        },
        {
            "filename": "person-with-pile-of-coins-and-piggy-bank-money-saving-concept-for-future-use-and-financial-stabilit-e1684637068133.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/person-with-pile-of-coins-and-piggy-bank-money-saving-concept-for-future-use-and-financial-stabilit-e1684637068133-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 77078,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DUK4FYV"
        },
        {
            "filename": "google-play-badge-e1630982322931-1-1.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/google-play-badge-e1630982322931-1-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 15158,
            "dimensions": [
                584,
                179
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/play.google.com\/intl\/en_us\/badges\/"
        },
        {
            "filename": "app-store1-1-1.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/app-store1-1-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 9449,
            "dimensions": [
                501,
                168
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/developer.apple.com\/app-store\/marketing\/guidelines\/"
        },
        {
            "filename": "app-3.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/app-3-800x891.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 122798,
            "dimensions": [
                1112,
                1239
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-F5675M6"
        },
        {
            "filename": "portrait-of-smiling-young-african-american-man-sta-2022-01-31-18-34-46-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/portrait-of-smiling-young-african-american-man-sta-2022-01-31-18-34-46-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 51772,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LZ8GJFD"
        },
        {
            "filename": "young-smiling-woman-in-pink-sweater-walking-in-gre-2021-12-09-08-34-19-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-smiling-woman-in-pink-sweater-walking-in-gre-2021-12-09-08-34-19-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 69494,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RVW3YL3"
        },
        {
            "filename": "portrait-of-young-caucasian-man-with-beard-standin-2021-11-06-01-31-25-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/portrait-of-young-caucasian-man-with-beard-standin-2021-11-06-01-31-25-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 47394,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RLBDSDX"
        },
        {
            "filename": "smiling-fit-young-african-sportswoman-carrying-spo-2021-08-27-18-29-01-utc.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/smiling-fit-young-african-sportswoman-carrying-spo-2021-08-27-18-29-01-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 32479,
            "dimensions": [
                600,
                600
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JAY6UXN"
        },
        {
            "filename": "card-desktop.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/card-desktop-800x252.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 17147,
            "dimensions": [
                804,
                253
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.untitledui.com\/"
        },
        {
            "filename": "young-guy-in-glasses-showing-dollar-bills-and-thum-E9PDGPH.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-guy-in-glasses-showing-dollar-bills-and-thum-E9PDGPH.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 233998,
            "dimensions": [
                800,
                934
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-E9PDGPH"
        },
        {
            "filename": "businessman-putting-coins-into-piggy-bank-for-saving-money-concept--e1684637284131.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/businessman-putting-coins-into-piggy-bank-for-saving-money-concept--e1684637284131-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 63334,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RGC7ERC"
        },
        {
            "filename": "dartboard-above-gear-and-lightbulb-icon-block-against-laptop-e1684637305147.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/dartboard-above-gear-and-lightbulb-icon-block-against-laptop-800x1820.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 117199,
            "dimensions": [
                800,
                1820
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-5J8CSUG"
        },
        {
            "filename": "writing-report-e1684637318454.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/writing-report-e1684637318454-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 116998,
            "dimensions": [
                1000,
                1500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PTGFQA9"
        },
        {
            "filename": "monkeystand-sgntr.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/monkeystand-sgntr.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2943,
            "dimensions": [
                162,
                62
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-HYP6B5Y"
        },
        {
            "filename": "smiling-old-business-man-using-digital-tablet-stan-V4WGFBQ.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/smiling-old-business-man-using-digital-tablet-stan-V4WGFBQ-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 194245,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-V4WGFBQ"
        },
        {
            "filename": "happy-middle-aged-business-man-wearing-suit-in-off-MVSD74H.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/happy-middle-aged-business-man-wearing-suit-in-off-MVSD74H-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 159060,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-MVSD74H"
        },
        {
            "filename": "mature-businesswoman-using-tablet-pc-TAQXZZV.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/mature-businesswoman-using-tablet-pc-TAQXZZV-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 127333,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-TAQXZZV"
        },
        {
            "filename": "finance-and-accounting-concepts-e1684637330562.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/finance-and-accounting-concepts-e1684637330562-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 141496,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HBBYR5D"
        },
        {
            "filename": "young-colleagues-discuss-business-and-analytical-price-charts-using-calculators-and-laptops-to-calcu-e1684637341896.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-colleagues-discuss-business-and-analytical-price-charts-using-calculators-and-laptops-to-calcu-e1684637341896-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 239226,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UFCMLMD"
        },
        {
            "filename": "portrait-of-creative-team-standing-at-office-e1684637353424.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/portrait-of-creative-team-standing-at-office-e1684637353424-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 278619,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-9GGDGQD"
        },
        {
            "filename": "young-businesswoman-with-tablet-pc-at-office-RY5GBZH.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-businesswoman-with-tablet-pc-at-office-RY5GBZH-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 157612,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RY5GBZH"
        },
        {
            "filename": "woman-using-tablet-pc-5KM8E7G.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/woman-using-tablet-pc-5KM8E7G-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 110717,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-5KM8E7G"
        },
        {
            "filename": "young-businessman-with-digital-tablet-by-the-offic-BL4KTKN.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/young-businessman-with-digital-tablet-by-the-offic-BL4KTKN-800x880.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 202045,
            "dimensions": [
                1000,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BL4KTKN"
        },
        {
            "filename": "faq-concept-e1684637399752.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/faq-concept-e1684637399752-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 223276,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-NJ772SE"
        },
        {
            "filename": "cropped-shot-business-woman-checking-news-on-digital-tablet--e1684637374511.jpg",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/cropped-shot-business-woman-checking-news-on-digital-tablet--e1684637374511-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 119917,
            "dimensions": [
                1920,
                1079
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3UHW5DG"
        },
        {
            "filename": "logo-1-e1684636978404.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/logo-1-800x225.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 19427,
            "dimensions": [
                800,
                225
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-design-business-accounting-logo-template_12262946.htm"
        },
        {
            "filename": "bg-square.png",
            "thumbnail_url": "https:\/\/templatekit.jegtheme.com\/wealthy\/wp-content\/uploads\/sites\/376\/2023\/05\/bg-square-800x590.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 175982,
            "dimensions": [
                1920,
                1416
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/templatekit.jegtheme.com\/wealthy\/"
        }
    ]
}